QLTS_DHKH - Lap trinh #5377
Cap nhat tai san + cong cu dung cu
30/11/2023 09:46 - DS Kién Trung

Status: Két thac Start date: 30/11/2023
Priority: Trung binh Due date: 04/12/2023
Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:
trinh:

Dev:

Description
biéu chinh lai nhu anh
History
#1 - 02/12/2023 09:52 - D Duy Diing
- Due date set to 04/12/2023
- Assignee changed from D6 Duy Ding to Nguyén Quang Linh
Stra lai: khi & Action = Edit thi khong tinh lai cong thirc tao s6 thé tai san nira.
#2 - 02/12/2023 11:50 - Nguyén Quang Linh
- Status changed from Tao mdi to Ba nhan viéc
#3 - 04/12/2023 10:16 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thic
- % Done changed from 0 to 100
Khi stra khong update mé theo céng thirc
